.container {
    position: relative;
    width: 600px;
    height: 600px;
    background-color: #eeeeee;
}

.square {
    position: absolute;
    width: 100px;
    height: 100px;
    background-color: #dd6600;
}

.square--purple {
    background-color: #ee00ee;
}

.square--yellow {
    background-color: #dddd00;
}

.small-square {
    position: absolute;
    width: 30px;
    height: 30px;
    background-color: #66aa33;
}